Mercury API
ToArray Method
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► SignedByteArray ► ToArray()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.SignedByteArray.ToArray]

Declaration Syntax

C# | Visual Basic | Visual C++

    public sbyte[] ToArray()

    Public Function ToArray As SByte()

    public:
    array<signed char>^ ToArray()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.SignedByteArray.ToArray]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)